MediaWiki:Common.css: Difference between revisions

From KSI Wiki
Jump to: navigation, search
No edit summary
No edit summary
Line 19: Line 19:
height:75px;
height:75px;
}
}
.Green-Background {
background-image: url("https://wiki.ksiglobal.com/index.php/File:United_bg.png");
width:250px;
height:75px;
}
.AlignTop {
.AlignTop {
     display: inline-block;
     display: inline-block;
     vertical-align: top;
     vertical-align: top;
}
}

Revision as of 14:39, 17 April 2025

/* CSS placed here will be applied to all skins */


.HOF-Background { 
	background-image: url("http://wiki.ksiglobal.com/images/7/70/Hall_of_fame_bg.png"); 
	width:250px;
	height:75px;
}

.Red-Background { 
	background-image: url("https://wiki.ksiglobal.com/images/a/a1/Red-Background.png"); 
	width:250px;
	height:75px;
}

.Blue-Background { 
	background-image: url("https://wiki.ksiglobal.com/images/5/53/Blue_bg.png"); 
	width:250px;
	height:75px;
}

.Green-Background { 
	background-image: url("https://wiki.ksiglobal.com/index.php/File:United_bg.png"); 
	width:250px;
	height:75px;
}

.AlignTop {
    display: inline-block;
    vertical-align: top;
}